/* pracovni */
.contentpaneopen_edit,
.contentpaneopen_editfullwidth {
  display: none;
}

/* bootstrap */
.navbar-default {
  background: none;
  border: 0;
}

@media (min-width: 1200px) {
  .container {
    width: auto !important;
    max-width: 1170px;
  }
}

/* top */
div#top {
  padding: 15px 0;
}

p#logo {
  float: left;
  margin: 0 30px;
}

p#nazev-webu {
  padding-top: 14px;
  white-space: nowrap;
  color: #1f4881;
}

p#nazev-webu strong {
  font-size: 1.5em;
}


/* vyhledavani */
div.vyhledavani {
  padding: 18px 40px 0 0;
  float: right;
}

div.submit input {
  width: 35px;
  height: 34px;
  margin: 5px 0 0;
}

/* obrazove menu */
div.menu-obrazove {
  background: url('../images/bck-menu-obrazove-2020.jpg') no-repeat;
}

div.menu-obrazove ul {
  list-style: none;
  font-size: 1.25em;
  font-weight: bold;
  text-transform: uppercase;
  padding-left: 0;
}

div.menu-obrazove ul a {
  color: white;
  text-decoration: none;
}

div.menu-obrazove ul a:hover {
  color: #facf0e;
}

div.menu-obrazove ul li {
  padding: 15px 0 15px 30px;
  background: url('../images/bck-menu-obrazove-li.png') no-repeat bottom left;
}

div.menu-obrazove ul li:last-child {
  background: none;
}

/* horizontalni menu */
.menu-horizontalni {
  background: #facf0e;
  text-transform: uppercase;
  font-weight: bold;
}

.menu-pro-knihovny {
  background: #faa90e !important;
  text-transform: uppercase;
  font-weight: bold;
}

.menu-horizontalni ul,
.menu-pro-knihovny ul {
  float: none !important;
}

.menu-horizontalni ul li,
.menu-pro-knihovny ul li {
  margin: 0;
  padding: 0;
}

.menu-horizontalni ul li.active a,
.menu-pro-knihovny ul li.active a {
  background: none !important;
}

.menu-horizontalni ul li a {
  padding: 15px 25px 10px;
  color: rgb(26,23,27) !important;
  border-bottom: 5px solid #facf0e;
}

.menu-pro-knihovny ul li a {
  padding: 15px 25px 10px;
  color: rgb(26,23,27) !important;
  border-bottom: 5px solid #faa90e;
}

.menu-horizontalni ul li a:hover,
.menu-horizontalni ul li a:focus,
.menu-pro-knihovny ul li a:hover,
.menu-pro-knihovny ul li a:focus {
  border-bottom: 5px solid white !important;
}

.menu-horizontalni ul li ul,
.menu-pro-knihovny ul li ul {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  padding: 0;
  margin: 0;
  text-align: left;
  list-style: none;
  background: whitesmoke;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid rgb(204,204,204);
  border: 1px solid rgba(0, 0, 0, .15);
  border-top: 0;
  border-bottom: 10px solid #facf0e;
  text-transform: none;
}

.menu-pro-knihovny ul li ul {
  border-bottom: 10px solid #faa90e;
}

.menu-horizontalni ul li:hover ul,
.menu-pro-knihovny ul li:hover ul {
  display: block;
}

.menu-horizontalni ul li ul li a,
.menu-pro-knihovny ul li ul li a {
  display: block;
  white-space: nowrap;
  padding: 10px 60px 10px 30px;
  border-bottom: 1px solid rgb(204,204,204);
  text-decoration: none;
}

.menu-horizontalni ul li ul li a:hover,
.menu-horizontalni ul li.active ul li a:hover,
.menu-pro-knihovny ul li ul li a:hover,
.menu-pro-knihovny ul li.active ul li a:hover {
  background: white !important;
  border-bottom: 1px solid rgb(204,204,204) !important;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
  background: white !important;
}

/* hlavni obsahove okno */
#content {
  padding-left: 80px;
  padding-bottom: 60px;
  background: url('../images/bck-h1-2020.png') 20px 15px no-repeat;
}

/* aktuality na titulce */
div.titulka-neprehlednete {
}

div.titulka-neprehlednete div.aktualita {
  width: 100% !important;
  background: #dee4ec;
  padding: 10px 30px 20px;
  margin-bottom: 15px;
}

div.titulka-aktuality img {
  text-align: center;
  margin: 0 auto;
}

/* levy sloupec */
#left {
  padding-bottom: 60px;
}

/* splitmenu (2. uroven) */
div.splitmenu {
  background: #dee4ec;
  padding: 20px 30px 40px;
}

div.splitmenu ul {
  margin: 0;
  padding: 0;
}

div.splitmenu ul li {
  display: none;
  margin: 0;
  padding: 0;
}

div.splitmenu ul li.active {
  display: block !important;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 1.25em;
}

div.splitmenu ul li.active ul li {
  display: block !important;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-size: 0.8em;
}

div.splitmenu a {
 color: rgb(26,23,27);
 padding: 5px 0;
 display: block;
}

/* footer */
div#footer {
  background: rgb(230,230,230);
  padding: 0;
}

div.footer-left,
div.footer-right {
  margin: 30px 0;
}

div.footer-right {
  text-align: right;
}


/* content layout na celou sirku */
body#fullwidth #content {
  width: 100% !important;
  padding: 0 15px 60px;
  background: url('../images/bck-h1-2020.png') 35px 15px no-repeat;
}

body#fullwidth #left {
  display: none;
}

body#fullwidth h1,
body#fullwidth div.xmap .componentheading {
  margin-left: 30px;
  padding-left: 50px;
}

body#fullwidth .provozni-doba {
  width: 25% !important;
}


/* velikosti zobrazeni */
@media (min-width: 768px) and (max-width: 991px) {
  .provozni-doba,
  body#fullwidth .provozni-doba {
    width: 50% !important;
  }
}

@media (max-width: 767px) {
  #content,
  body#fullwidth #content {
    padding: 0 15px;
    background: none;
  }
  
  body#fullwidth h1,
  body#fullwidth div.xmap .componentheading {
    margin-left: 0;
    padding-left: 0;
  }
  
  body#fullwidth .provozni-doba {
    width: 100% !important;
  }
  
  div.vyhledavani {
    padding: 0;
    float: none;
  }
  
  .navbar {
    border-bottom: 2px solid rgb(204,204,204);
    background: whitesmoke;
    margin: 0 -15px;
    padding: 0 15px;
  }
  
  .navbar-toggle {
    background: white;
  }
  
  .navbar-default .navbar-toggle:hover {
    background: #facf0e;    
  }
  
  div.menu-obrazove,
  .menu-horizontalni,
  .menu-pro-knihovny {
    background: white !important;
    margin: 0 -15px;
    padding: 0;
    text-transform: none;
  }
  
  .menu-horizontalni,
  .menu-pro-knihovny {
    margin-top: -10px;
    padding: 0 15px;
  }

  div.menu-obrazove ul {
    font-size: 1em;
    text-transform: none;
}

  div.menu-obrazove ul li,
  .menu-horizontalni ul li,
  .menu-pro-knihovny ul li {
    padding: 10px 15px;
    background: none;
    border-bottom: 1px solid rgb(204,204,204);
  }
  
  div.menu-obrazove ul a,
  .menu-horizontalni ul li a:hover,
  .menu-horizontalni ul li a:focus,
  .menu-pro-knihovny ul li a:hover,
  .menu-pro-knihovny ul li a:focus {
    color: #1f4881 !important;
  }

  div.menu-obrazove ul a:hover {
    color: rgb(26,23,27) !important;
  }

  .menu-horizontalni ul li a,
  .menu-pro-knihovny ul li a,
  .menu-horizontalni ul li a:hover,
  .menu-horizontalni ul li a:focus,
  .menu-pro-knihovny ul li a:hover,
  .menu-pro-knihovny ul li a:focus {
    padding: 0;
    border-bottom: 0 !important;
  }

  .menu-horizontalni ul li ul,
  .menu-pro-knihovny ul li ul {
    position: static;
    float: none;
    background: white;
    border: 0;
    font-weight: normal !important;
    border-bottom: 0 !important;
    margin-top: 10px;
  }
  
  .menu-horizontalni ul li ul li,
  .menu-pro-knihovny ul li ul li {
    padding: 5px 15px;
    border: 0 !important;
  }

  .menu-horizontalni ul li ul li a,
  .menu-pro-knihovny ul li ul li a {
    white-space: normal;
    padding: 0;
    border: 0 !important;
    text-decoration: none;
  }

  .menu-horizontalni ul li ul li a:hover,
  .menu-horizontalni ul li.active ul li a:hover,
  .menu-pro-knihovny ul li ul li a:hover,
  .menu-pro-knihovny ul li.active ul li a:hover {
    border-bottom: 0 !important;
  }
  
  div.footer-right {
    text-align: left;
  }

}

/* iframe */
.intrinsic-container {
  position: relative;
  height: 0;
  overflow: hidden;
}
 
/* 16x9 Aspect Ratio */
.intrinsic-container-16x9 {
  padding-bottom: 56.25%;
}
 
/* 4x3 Aspect Ratio */
.intrinsic-container-4x3 {
  padding-bottom: 75%;
}
 
.intrinsic-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}


/* mapa stránek */
/* nadpis na mape stranek naformatovan spolu s h1 */

div.xmap ul {
	list-style: square;
	margin: 15px 0 15px 20px !important;
	padding: 0 !important;
}

div.xmap ul li {
	margin: 2px 0 !important;
	padding: 0 !important;
}

div.xmap ul li img {
	display: none;
}


/* puvodni editor.CSS */
h1,
div.xmap .componentheading {
  margin: 15px 0 30px -11.1%;
  padding: 0;
  margin: 15px 0 30px;
  font-size: 2.5em;
  color: #1f4881;
  min-height: 40px;
}

/* tabulka oteviraci doba */
table.tabulka-oteviracka {
  width: 100%;
  margin: 20px 0;
}

table.tabulka-oteviracka th,
table.tabulka-oteviracka td {
  border-top: 1px solid rgb(204,204,204);
  border-bottom: 1px solid rgb(204,204,204);
  padding: 10px 2%;
  width: 38%;
}

table.tabulka-oteviracka th {
  font-weight: normal;
  width: 14%;
}

p.odstavec-fotogalerie {
}

p.odstavec-fotogalerie img {
	border: 0;
	margin: 0 16px 16px 0;
	padding: 2px;
	border: 1px solid rgb(171,154,149);
}

p.odstavec-kontakt-telefon {
	margin: 5px 0 0;
	padding: 0 0 0 25px;
	background: url('../images/piktogram-telefon.png') no-repeat 0 5px;
}

p.odstavec-kontakt-email {
	margin: 0 0 5px;
	padding: 0 0 0 25px;
	background: url('../images/piktogram-email.png') no-repeat 0 5px;
}

/* seznam knihoven */
table.tabulka-seznam-knihoven {
	width: 100%;
}

table.tabulka-seznam-knihoven th,
table.tabulka-seznam-knihoven td {
	vertical-align: top;
	padding: 2px 4px;
	border: 1px solid rgb(251,215,167);
}

table.tabulka-seznam-knihoven th {
	background: rgb(252,250,240);
}

/* logotypy parneru */
table.tabulka-logotypy {
	width: 100%;
	text-align: center;
	margin: 15px 0 5px;
}

table.tabulka-logotypy td {
	width: 33%;
	padding: 15px 0;
}